body {background: url("../images/sgh-bg.jpg.png") #3B3B3B repeat-x; color:#333333; text-align:left;font-family: Arial, Helvetica, sans-serif;font-size: 12px;}

a{color: #363636; text-decoration: none;}

a:hover { color: #000;}

.main_1{ clear:both; width:1000px; margin:0 auto;}

.mainWrapper{ clear:both;width:1000px; margin:0 auto;}

#header_bg{background:#000; height:156px;}

#header{ width:1000px; margin:0 auto;}

.top{ clear:both; height:40px;}

.header_top{clear:both; height:116px; }

.header_bottom{clear:both; background:#000; height:40px; border-top:1px solid #414141;}

.logo{ width:400px; float:left; margin-top:25px;}

.right{ width:500px; float:right;}
.right_top{ height:30px; margin-top:2px; }

.login{ width:350px; float:left; text-align:right;line-height:30px;margin-bottom:2px;}

.login span{color:#FFFFFF; margin-left:2px;}

.login a{ color:#FFFFFF; padding:0px 6px; text-transform:uppercase; font-size:11px;}

.currencies{width:150px; float:right; color:#9F9E9E; text-align:right;font-size:11px; text-transform:uppercase;line-height:32px;}

.currencies select{color:#9F9E9E; background:#000; border:1px solid #333; font-size:11px;}
.cart{ clear:both; text-align:right; text-transform:uppercase; font-size:11px; text-transform:uppercase;color:#9F9E9E;   }

.cart a{ color:#FFF;}

.cart a:hover{ text-decoration:underline;}

.search_bg{height:30px;width:500px;  text-align:right; margin-top:13px;}

.search{ width:290px;  line-height:28px;background:#252020; border:1px solid #666666; float:right;}

.search .input{ width:250px; height:18px; line-height:18px;border:none; background:none; color:#FFF;}

.search .input1{ width:25px; height:20px; background:url("../images/sgh-sprite.png") no-repeat -113px -490px; border:none; cursor:pointer; margin-right:5px;  }
.meun{ width:1000px; margin:0 auto; line-height:40px;}

.meun li{ float:left; list-style:none;}

.meun a{ padding:0px 28px; color:#FFFFFF; text-transform:uppercase;}

.meun a:hover{ text-decoration:underline;}
#ezPagesHeading{ padding-bottom:5px;}
#slidesindex {

    height: 337px;

    margin: 5px auto;

    position: relative;

    width: 1000px;

    z-index: 1;

}

.slidesindex_container {

    height: 337px;

    overflow: hidden;

    width: 1000px;

}

#slidesindex .pagination {

    bottom: 6px;

    display: block;

    position: absolute;

    right: 0;

    width: 90px;

    z-index: 6;

}#slidesindex .pagination li {

    background-color: #FFFFFF;

    cursor: pointer;

    float: left;

    font-family: Arial;

    font-size: 12px;

    height: 20px;

    line-height: 20px;

    margin: 1px;

    text-align: center;

    width: 20px;

}

#slidesindex .pagination li a {

    background-color: #000000;

    color: #FFFFFF;

    display: block;

    height: 20px;

    line-height: 20px;

    text-decoration: none;

    width: 20px;

}

#slidesindex .pagination li.current a {

    background-color: #FFFFFF;

    color: #000000;

}

#slidesindex .pagination li a:hover {

    background-color: #A03288;

    color: #FFFFFF !important;

}

#slidesindex .pagination li.current a:hover {

    background-color: #FFFFFF;

    color: #000000 !important;

}.clearBoth {

	clear:both;

	height:0;

	font-size:0;

	line-height:0;

	}.centerColumn { padding-left:5px;

}
#contentMainWrapper {/* content a  table */

	background:#FFF;
}
.sideBoxContentItem{ clear:both; height:110px; overflow:hidden; margin:5px 0px; }

.sideBoxContentItem .img{ width:100px; float:left;}

.sideBoxContentItem .name_right{ width:105px; float:right; text-align:left;}

.sideBoxContentItem .name_right .name{ margin:0px;}
.sideBoxContentItem .name_right .price{ font-size:10px;}

.sideBoxContentItem .name_right .price .normalprice{font-size:11px;}

.sideBoxContentItem .name_right .price .productSpecialPrice{ font-size:11px;}
.sideBoxContent{ border:1px solid #ECECEC; border-top:none; text-align:left;}

.sideBoxContent:hover{ border:1px solid #CCC;border-top:none;}
.leftBoxHeading a,.rightBoxHeading a { color: #fff; }
.leftBoxHeading a:hover,.rightBoxHeading  a:hover {text-decoration: underline;}

#categoriesContent{padding:2px 0px; border:1px solid #D4D3D3;border-radius: 0px 0px 5px 5px; border-top:none;  }

#catBoxDivider{ border:none;}

.sideBoxContent {  padding:15px; overflow:hidden;}
.wrapper ul { list-style:none;}
.wrapper ol{ color:#000000}
.wrapper ol li a { color:#000000}
.wrapper ol li a:hover{color:#000000 }#categorylistboxHeading {
	line-height:10px; 
	color: #FF6600; 
	font-size:12px; 
	font-weight:bold;
	padding-left:20px;
}.centerBoxHeading{/*center box tittle */
text-align:left;
	font-size:12px;

	color:#333333;

	border:1px solid #ECECEC;
	background:url("../images/bg_leftnav_header_gradient.gif") repeat-x;
	height:32px;
	line-height:32px;
	text-indent:10px;
}
#navBreadCrumb {
	padding:5px;
	font-size:12px;
	font-weight: bold;

	padding:10px 5px;

}
#navBreadCrumb a{ padding:0px 5px;}

#navBreadCrumb a:hover{ text-decoration:underline;}
#productGeneral { margin-top:10px;}
#productDescription {

margin-bottom:15px;
	}

	

	.description{height:32px; line-height:32px; background:url("../images/product_list_filter_bg.jpg") repeat-x; text-indent:10px; border:1px solid #CCCCCC; font-size:12px; font-weight:bold;}

	

.product-shop{ margin-left:25px;}

	

/* Sidebar =============================================================================== */

#categories{ }
#categoriesContent ul { margin:0; padding:0; list-style-type:none; }
#categoriesContent .category-top_un{ margin:1px; line-height:30px ; text-indent:15px; margin:2px 0px;}

#categoriesContent ul li:hover{}
#categoriesContent ul li a.category-top{  line-height:30px ; font-size:12px; color:#333333; text-decoration:none; font-weight:bold; }
#categoriesContent ul li a.category-top:hover{ color:#000000; }
#categoriesContent .category-top{ text-indent:15px;color:#666; padding-left:1px; font-size:11px; line-height:22px;}

#categoriesContent ul li a.category-products:hover{ color:#000;}
.leftBoxContainer{ clear:both;}
.leftBoxHeading{background:#9B9B9B;  height:35px;line-height:35px;font-size:14px;text-indent:12px; color:#FFF;}
.leftBoxHeading label{ padding:0px; margin:0px; line-height:35px;}
#informationContent{ border:1px solid #EEEEEE; border-top:none;border-radius: 0px 0px 5px 5px;}

#informationContent li{  padding:5px 0px; text-indent:10px; border-bottom:1px solid #FDF7F7;}

#informationContent a{ color:#363636; }

#informationContent a:hover{ text-decoration:underline;}
.w_New{ width:180px; margin:5px auto; border:1px solid #ECECEC;padding: 5px; }

.w_New:hover{ border:1px solid #CCC;}
#productAdditionalImages{ margin-bottom:30px;}

#productAdditionalImages .w_New{ width:105px;  margin:0 auto; border:1px solid #ECECEC; margin-left:5px; }
.w_New .img{ height:120px; background:#FFF; overflow:hidden;}
.w_New .img img{ width:180px; height: 110px;}
.n_bottom{ height:45px;}
.buttons{ margin-top:5px;}
.name{ margin:5px 0px;}

.name a{ font-weight:100; color:#666666;}

.name a:hover{ color:#333; text-decoration:underline;}.price{ font-size:12px; }
.normalprice{ color:#666;}

.productSpecialPrice{ color:#ED1B24; font-weight: bold;}

.productPriceDiscount {

color:#ED1B24;

}
/******************************************* footer **************************************************/
#sunfooter-container {

    background: none repeat scroll 0 0 #000000;

    margin: 0 auto;

    padding: 20px 0 0;

    position: relative;

    width: 1000px;

    z-index: 2;

}

#sunfooter-container .sunfooter-column1 {

    border-right: 1px solid #333333;

    float: left;

    height: 65px;

    margin: 0 0 10px;

    padding: 0 20px;

    width: 292px;

}

#sunfooter-container #footer-hover-tout {

    float: left;

    margin: 0 104px 0 0;

    position: relative;

}

#sunfooter-container #footer-hover-tout #footer-hover-contents {

    background-color: #FFFFFF;

    border: 1px solid #CCCCCC;

    box-shadow: 0 0 5px 2px #9E9E9E;

    display: none;

    height: 167px;

    left: 0;

    padding: 10px 20px;

    position: absolute;

    top: -194px;

    width: 290px;

}

#sunfooter-container #footer-hover-tout #footer-hover-contents.hover {

    display: block;

}

#sunfooter-container #footer-hover-contents p.heading {

    color: #000000;

    font-size: 12px;

    font-weight: bold;

    line-height: 0;

    margin: 10px 0 0;

    padding: 0 0 10px;

    text-transform: uppercase;

}

#sunfooter-container #footer-hover-contents a {

    color: #3398CC;

    font-size: 10px;

    text-transform: uppercase;

}

#sunfooter-container #footer-hover-contents .footer-arrow {

    background: url("../images/sgh-sprite.png") no-repeat -251px -598px;

    bottom: -8px;

    height: 8px;

    left: 20px;

    position: absolute;

    width: 15px;

}

#sunfooter-container #stay-connected {

    float: left;

    margin: 0 0 0 10px;

    width: 220px;

}

#sunfooter-container #stay-connected .subEmail {

    clear: both;

    color: #FFFFFF;

    float: left;

    margin: 3px 0 0;

    width: 230px;

}

#sunfooter-container #stay-connected .subEmail #emailAddressStayConnected {

    float: left;

}

#sunfooter-container #stay-connected .subEmail a#go-signup {

    background: url("../images/sgh-sprite.png") no-repeat -149px -509px;

    border: medium none;

    display: block;

    float: left;

    height: 19px;

    line-height: 0;

    margin-left: 4px;

    text-indent: -9999px;

    width: 38px;

}

#sunfooter-container .twitter-follow-button {

    display: block;

    height: 32px;

    position: relative;

    text-decoration: none;

    top: -26px;

    width: 215px;

}

#sunfooter-container .sunfooter-column2 {

    float: left;

    margin: 0 5px 0 0;

    padding: 0;

    width: 330px;

}

#sunfooter-container .sunfooter-column2 .footHeading {

    background-color: #1F1F1F;

    clear: both;

    color: #FFFFFF;

    float: left;

    font-family: "SGHLight",Arial,Helvetica,sans-serif;

    font-size: 18px;

    height: 35px;

    line-height: 34px;

    margin: 0 0 1px;

    padding: 0 0 0 20px;

    text-transform: uppercase;

    width: 310px;

}

#sunfooter-container .sunfooter-column2 .boxbrands {

    background-color: #1F1F1F;

    clear: both;

    float: left;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    margin: 0 0 5px;

    min-height: 100px;

    padding: 20px 0 0 20px;

    width: 310px;

}

#sunfooter-container .sunfooter-column2 ul {

    list-style-type: none;

    margin: 0;

    padding: 0;

}

#sunfooter-container .sunfooter-column2 ul li {

    color: #FFFFFF;

    float: left;

    height: 18px;

    margin: 0 0 15px;

    overflow: hidden;

    width: 145px;

}

#sunfooter-container .sunfooter-column2 a {

    color: #FFFFFF;

    text-decoration: none;

}

#sunfooter-container .sunfooter-column1.last, #sunfooter-container .sunfooter-column2.last {

    border: medium none;

    margin: 0;

}

#sunfooter-container a {

    color: #9F9F9F;

}

#siteinfoLegal {

    clear: both;

    margin-bottom: 5px;

}

.legalCopyright {

    color: #999999;

    font-size: 11px;

    margin: 0 0 25px;

    text-align: left;

}

.legalCopyright a {

    color: #999999;

}

.legalCopyright a:hover{ text-decoration:underline;}#privacyDefaultHeading{ display:none;}

#conditionsHeading{ display:none;}

#indexProductList select{ display:none;}

#productsListingTopNumber{clear:both; margin-top:25px;}

#productsListingListingTopLinks{ margin-top:25px;}
.BoxHeading{ height:25px; line-height:25px; text-align:center; color:#FF0000; font-weight:bold;}
.centerBoxHead{ height:32px; line-height:32px; background: url("../images/product_list_filter_bg.jpg") repeat-x; color:#333; text-align:left; text-indent:12px;  border:1px solid #CCC; font-size:12px;}
#xggchanpin{ border:1px solid #CCC; border-top:none;}
#xggchanpin a{ }

#xggchanpin a:hover{ text-decoration:underline;}
#xggchanpin img{ }

/*****************  shopping_cart   ********************/
#cartDefaultHeading{ color:#666; margin-top:5px;}

#shoppingCartDefault .forward a{color:#666;}

#shoppingCartDefault .forward a:hover{ color:#333;}

#shoppingCartDefault .cartTotalsDisplay{ color:#666;}

#cartContentsDisplay .rowEven{ background: none; height: auto; }
#cartContentsDisplay .rowOdd{ background:none; height: auto; }
#cartSubTotal{ background:#FBFBF9; color:#FF0000; border:1px solid #CCC; border-top:none;}
#cartProdTitle{color:#333333;}
#cartProdTitle:hover{ text-decoration:underline;}
.tableHeading th{ border-bottom:none; border-top:2px solid #E9E3DC; color:#483A3D; }
.tableHeading td{ border-right:1px solid #E9E3DC; text-align:center; padding:8px;  } 
.tableHeading tr{background-color:#F2F2F2;height: 2em; border-right:1px solid #CCC;}
#cartContentsDisplay{ border-left:1px solid #CCC; }
#cartContentsDisplay tr{background-color:#F2F2F2;height: 2em; border-right:1px solid #CCC;}
#cartContentsDisplay th{ border-bottom:none; border-top:2px solid #CCC; color:#333; border-right:1px solid #CCC; padding:5px;}
#cartContentsDisplay td{ border-right:1px solid #CCC; text-align:center; padding:8px; border-bottom:1px solid #CCC; }

#cartImage {
	margin:10px 120px;
	}
.block-homepage { font-size: 11px; line-height: 1.25; }
.block-homepage .products-grid {
    background: none;
    border-bottom: 0;
    position: relative;
}
.content-home-wrapper { padding: 10px;}
.block-homepage .title-homepage-new {
    background:#E46404;
}
.block-homepage .title-homepage-topsellers {
    background:#93C627;
}
.block-homepage .title-homepage-popular {
    background:#CC3112;
}
.block-homepage .title-homepage-toprated {
    background:#709CC1;
}
.block-homepage .title-homepage-reviews {
    background:#336699;
}
.block-homepage .block-title {
    height: 25px;
    overflow: hidden;
}
.block-homepage .block-title span {
    color: #FFFFFF;
    font: bold 12px/2em Arial,Helvetica,sans-serif;
    padding: 12px 0 3px 10px;
    text-transform: uppercase;
}
.block-homepage {
    -moz-box-shadow: 2px 2px 11px #696969;
    color: #333333;
    font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
    font-size: 10px;
    margin: 0 0 15px;
}
.block-homepage .block-title span {
    color: #FFFFFF;
    font: bold 12px/2em Arial,Helvetica,sans-serif;
    padding: 12px 0 3px 10px;
    text-transform: uppercase;
}
.block-homepage .block-content {
    background: none repeat scroll 0 0 #FFFFFF;
}

.block-homepage .products-grid .product-image {
    display: block;
    height: 170px;
    margin: 0 0 10px;
    width: 170px;
}
.block-homepage  .block-content li.item {
    float: left;
}

.block-homepage .block-content .product-name {
    color: #1E7EC8;
    color: #203548;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 5px;
}
.block-homepage .products-grid .product-name a {
}
.block-homepage .block-homepage a {
    font-size: 12px;
    font-weight: bold;
}
.block-homepage .product-name a {
}
.block-homepage .products-grid .price-box {
    margin: 5px 0;
}
.block-homepage .link-cart {
    color: #DC6809 !important;
    font-weight: bold;
}